{% extends 'base.html' %}

{% block content %}
<title>Homepage</title>
<html>
<head>

<h1>Welcome to Paradise</h1>
<link rel='stylesheet' type='text/css' media='screen' href='../../static/css/hotel.css'>

</head>
<body>
<img src="https://dynamic-media-cdn.tripadvisor.com/media/photo-o/1a/dd/6a/f0/paradise-taveuni.jpg?w=1000&h=-1&s=1">
</body>
</html>>
{% endblock %}